/* CSS Document */
HTML {
  height: 100%;
  overflow : scroll;
  overflow-x : hidden;
}

BODY {
  width: 100%;
  height: 100%;
  margin : 0px 0px 0px 0px;
  background-color : #ff9900;
}

div.mainContent {
  position : relative;
  width : 1000px;
  height : 100%;
  text-align: left;
  font-family : Arial;
  font-size : 11px;
  z-index : 1;
}

div.rightShadowHolder{
  position : absolute;
  left : 1000px;
  height: 100%;
  width : 30px;
  background-image : url(../images/shadowRight.jpg);
  z-index : 1;
}


div.leftShadowHolder{
  position : absolute;
  left : -30px;
  height: 100%;
  width : 30px;
  background-image : url(../images/shadowLeft.jpg);
  z-index : 1;
}


td.mainHeader {
  width : 1000px;
  height : 149px;
}

td.menuHolder {
  width : 1000px;
  height : 31px;
}

div.galleryImageHolder{
  position : absolute;
  top : 50px;
  width : 530px;
  height : 300px;
  background-color : #ffffff;
}

div.galleryImageKaderHolder{
  position : absolute;
  top : 50px;
  width : 530px;
  height : 300px;
  z-index : 2;
}

div.galleryHolder{
 position : absolute;
 top : 353px;
 left : 10px;
}

div.pageNumberHolder{
  position : absolute;
  top : 370px;
  left : 510px;
}

div.pagenumber{
  width : 16px;
  height : 16px;
  text-align: center;
  background-color : #ff9900;
}

div.pagenumberSelected{
  width : 16px;
  height : 16px;
  text-align: center;
  background-color : #e0e0e0;
}

td.pagetable{
  width : 20px;
}

a.pagelink{
  color : #ffffff;
  text-decoration : none;
}

a.pagelink:hover {
  text-decoration : underline;
}

a.subMenuLink {
  font-size : 12px; 
  color : #000000;
  text-decoration : none;
}

a.subMenuLink:hover {
  font-size : 12px;
  color : #ffffff;
}


a.loginMenuLink {
  color : #000000;
  font-style : italic;
  text-decoration : none;
}


a.loginMenuLink:hover {
  color : #ff9900;
  text-decoration : underline;
}

a.logOutMenuLink {
  color : #FF0000;
  font-style : italic;
  text-decoration : none;
}

a.logOutMenuLink:hover {
  color : #ff0000;
  text-decoration : underline;
}

div.agendaHolder {
  position : relative;
  top : 0px;
  left : 0px;
  width : 210px;
  height : 167px;
  background-image : url(../images/agenda.jpg);
  padding-left : 15px;
  padding-top : 10px;
  font-family : arial;
  font-size : 11px;
}

div.contactHolder {
  position : relative;
  font-family : Arial;
  font-size : 11px;
  top : 0px;
  left : 0px;
  width : 190px;
  height : 214px;
  background-image : url(../images/contact.jpg);
  padding-left : 15px;
  padding-top : 10px;
  padding-right : 20px;
  
}

div.wervingHolder {
  position : relative;
  top : 0px;
  width : 210px;
  height : 172px;
  padding-left : 15px;
  padding-top : 5px;
  font-family : Arial;
  font-size : 11px;
  background-image : url(../images/agenda.jpg);
}

div.loginHolder {
  position : relative;
  top : 0px;
  width: 210px;
  height : 110px;
  padding-left : 15px;
  padding-top : 5px;
  font-size : 11px;
  font-family : Arial;
  background-image : url(../images/nieuwlid.jpg);
}

td.tdContentHolder{
  font-family : Arial;
  font-size : 11px;
  line-height : 16px;
  width : 527px;
  padding-right : 10px;
}

td.tdSideImage {
  width : 228px;
  height : 187px;
}

div.kaderHolder {
  position : absolute;
}

td.footerHolder {
  height : 13px;
  left : 7px;
  color :#e2e2e2;
  font-size : 9px;
  background-color : #626262;
  text-align : right;
  padding-right : 10px;
  padding-top : 2px;
  font-family : Arial;
}

div.actHolder{
  border : 1px solid #ff9900;
  padding : 5px; 
}


h1.contentHeader {
  border-bottom : 1px solid #ff9900;
  font-size : 16px;
  font-weight : bold;
  width : 755px;
  height : 22px;
  margin-bottom : 10px;
  font-family : Arial;
}

h1.kaderHeader {
  font-size : 14px;
}

h1.contentTextHead{
  font-size : 12px;
  margin-bottom : 8px;
}

a.orangeLink {
  font-size : 12px;
  font-weight : bold;
  text-decoration : none;
  color : #ff9900;
  }

a.orangeLink:hover {
  text-decoration : underline;
}

input.frmLogin {
  font-size : 11px;
  width : 124px;
  border : none;
}

input.frmLoginBut {
  font-size : 11px;
  border : none;
  background-color : #ff9900;
  width : 40px;
}

div.itemHolder {
  position : absolute;
  top : 0px;
  left : 0px;
  height : 110px;
}

div.titelHolder {
  position : absolute;
  font-size : 12px;
  font-weight : bold;
  top : 30px;
  left : 115px;
  width : 438px;
}

div.imgHolder {
  position : absolute;
  top : 30px;
  left : 5px;
  z-index : 1;
}


div.smallKaderHolder {
  position : absolute;
  top : 30px;
  left : 5px;
  z-index : 2;
}

div.textHolder {
  position : absolute;
  font-size : 11px;
  left : 115px;
  width : 438px;
  top : 45px;
  height : 75px;
  line-height: 17px;
}

input.frmNaam {
  border : 1px solid #ff9900;
  width : 124px;
}

input.frmAchternaam {
  border : 1px solid #D2D2D2;
}

input.frmEmail {
  border : 1px solid #ff9900;
}

.frmBericht {
  font-size : 11px;
  font-family : Arial;
  border : 1px solid #ff9900;
  overflow : hidden;
}

select.frmAan {
  font-family : Arial;
  font-size : 11px;
}

input.frmSend {
  font-family : Arial;
  font-size : 11px;
  border : none;
  background-color : #ff9900;
}

div.vidHolder{
  position : relative;
  top : -65px;
  left : 140px;
}

table.musicTable {
  width : 530px;
  border : 1px solid #000000;
  border-left : none;
  border-right : none;
}

a.donwloadLink{
  color : #000000;
  text-decoration : none;    
}

a.donwloadLink:hover{
  text-decoration : underline;  
}

a.footerLink{
  color :#e2e2e2;
  font-size : 9px;
  text-decoration : none;
}

img.dirImage{
  height : 170px;  
}
